body {
  background: #FFFFFF
}


div, .naglowek {
  font-family: Verdana, Tahoma, Arial, serif;
  font-size: 12px;
  font-style: normal;
  font-variant: normal;
}  
  
div {
  color: #737373;
  font-weight: normal;
  text-align: justify;
  text-decoration: none;
}

.naglowek {
  color: #6B75A0;
  font-weight: bold;
  text-align: left;
  text-decoration: underline;  
}



.wejscie, .opis
{
font-family: Verdana, Tahoma, Arial, serif;
	font-variant: normal;
	font-style: normal; 
	text-decoration: none;	
}	
.wejscie {
   font-size: 14pt;
   color: #1D2A63;
	font-weight: normal;
 }

.opis {
   font-size: 12px;
   color: #000000;
  font-weight: bold;
}
 
a:link, a:visited, a:hover, a:active
{
font-family: Verdana, Tahoma, Arial, serif;
	font-size: 12px;
	font-variant: normal;
	font-style: normal; 
	font-weight: normal;
	text-decoration: underline;
 }

a:link, a:visited
{
	color: #444E77;

}

a:hover, a:active {
	color: #990000;
	
}
